--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the HSL colour encoding of the greyscale value.
full_name: Color::GrayScale#to_hsl
is_singleton: false
name: to_hsl
params: ()
visibility: public
